@import 'fonts.css';

*, body {
  font-family: "Montserrat", sans-serif;
}

main {
  margin: 0 1rem;
}

.nav-scroller {
  position: relative;
  z-index: 2;
  max-height: 300px;
  overflow: scroll;
  padding: .2rem;
  overflow-x: hidden;
  min-width: 60px;
}

/* width */
::-webkit-scrollbar {
  width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #f1f1f1; 
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: #888; 
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #555; 
}

.nav-underline {
  min-width: 50px;
}

.nav-underline .nav-link {
  padding-top: .75rem;
  padding-bottom: .75rem;
  font-size: .875rem;
  color: #6c757d;
}

.nav-underline .nav-link:hover {
  color: #007bff;
}

.nav-underline .active {
  font-weight: 500;
  color: #343a40;
}

#btnCirclePhoto {
  width: 50px;
  height: 50px;
  margin: .2rem 0rem;
}

.btn-group-sm>.btn, .btn-sm {
  padding: 0;
}

.zoom {
  cursor: pointer;
}

.navbar-nav > .nav-item {
  font-weight: 700;
}

.navbar-nav > .nav-item > a.nav-link.active {
  color: #007bff !important;
  border-bottom: 3px solid #007bff !important;
}

.btn-facebook {
  color: #fff;
  background-color: #4267B2;
  border-color: #4267B2;
}

.btn-facebook:hover {
  color: #fff;
  background-color: #2f4f8f;
  border-color: #2f4f8f;
}

.btn-facebook:active {
  color: #fff;
  background-color: #1e3668;
  border-color: #1e3668;
}

.btn-google {
  color: #fff;
  background-color: #DB4437;
  border-color: #DB4437;
}

.btn-google:hover {
  color: #fff;
  background-color: #c23a2e;
  border-color: #c23a2e;
}

.btn-google:active {
  color: #fff;
  background-color: #a1352b;
  border-color: #a1352b;
}


.hover {
  transition: 0.3s;
  cursor: pointer;
}

.hover:hover {
  color: #212529;
  background-color: rgba(0,0,0,.075);
}